.p-topSection_boxText .c-btn.en-btn{width:190px!important}
.p-corporateTopIr.p-corporateTopIr-en::before{background-image:url(/corporate/img/ir01-1_en_pc.jpg)}
@media only screen and (min-width:1024px){
.p-topVisual_text{font-size:44px}
}
@media only screen and (max-width:767px){
.g-headerSubNav{margin-bottom:84px}
.p-corporateTopMessage{height:640px}
.p-corporateTopMessage:before{top:60px}
.p-corporateTopMessage::after{position:absolute;z-index:-1;top:0;left:-16px;width:calc(100% + 16px * 2);height:60px;content:"";background-color:#f2f2f2}
.p-corporateTopIr.p-corporateTopIr-en::before{background-image:url(/corporate/img/ir01-1_en_sp.jpg)}
}